Some error show on my laravel project with on server how i can solve this please help me [duplicate]

Declaration of SymfonyComponentTranslationTranslatorInterface::setLocale($locale) must be compatible with SymfonyContractsTranslationLocaleAwareInterface::setLocale(string $locale)

my php php version 7.1

i am upload my laravel website but this error is show again in again please give me solution what can i do to solve this

Source: Symfony Questions

Was this helpful?

0 / 0

Leave a Reply 0

Your email address will not be published. Required fields are marked *